Loading...
Searching...
No Matches
RingInfo.h File Reference
`#include <RDGeneral/export.h>`
`#include <map>`
`#include <vector>`
`#include <RDGeneral/BoostStartInclude.h>`
`#include <boost/dynamic_bitset.hpp>`
`#include <RDGeneral/BoostEndInclude.h>`

Go to the source code of this file.

## Classes

class | RDKit::RingInfo
| A class to store information about a molecule's rings. More...

## Namespaces

namespace | RDKit
| Std stuff.